* {
    transition: background-color .3s, color .1s;
}

header {
    max-height: 100%;
}

p {
    /*font-weight: normal;*/
}

.cor-d /* destaque */{
    color: #ff2d06;
}

.cabeca {
    /*margin-top: 20px;*/
    transition: margin-top .5s;
    text-align: center;

    border-radius: 10px;
}

.input-lg {
    padding: 15px;
}

.bgra {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
}

img {
    max-width: 100%;
    height: auto;
}

.noticia {
    width: 100%;
    height: 250px;
    background-size: cover;
    margin-top: 10px;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px;
    margin-top: 10px;
}

.word-break {
    word-break: break-all;
}

.margintop5 {
    margin-top: 5px;
}

.logofacil {
    max-width: 60%;
}

#titulo {
    padding-top: 10px;
}

.centro {
    background-color: rgba(0, 51, 113, 0.77);
    border-radius: 8px;
    font-size: .9rem;
    text-align: justify;
    padding: 40px;
    height: auto;
}

.paddingtop20 {
    padding-top: 20px;
}

.cb {
}

.margintop10 input, .margintop10 select {
    margin-top: 10px;
}

.util {
    background-image: url("../img/cartao.png") !important;
}

.titulao {
    font-size: 30px;
}

.conheca {
    margin-top: 0;
    text-align: center;
    /*text-align: center;*/

}

.cartao {
    background: no-repeat center;
    background-size: contain;
    transition: background .5s;
    min-height: 250px;

}

.textop {
    font-size: 100%;
}

.logo {
    width: 150px;
}

.loginbtn:hover {
    color: #fff !important;
}

.socialbuttons {
    float: none;

    display: inline-block;
    padding: 10px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.5);
}

.bg-md-fixed {
    background-attachment: fixed;
}

.textonoticia, textonoticia:hover {
    color: #000;

}

@media screen and (min-width: 1200px) {
    .cabeca {
        /*margin-top: 30px;*/

    }

    .centro {
        height: auto;
        transition: .4s height;
    }

}

@media screen and (min-width: 993px) {
    .cabeca {
        text-align: left;
    }

    .conheca {
        margin-top: 48px;
    }

    .titulao {
        font-size: 40px;
    }

    .cartao {
        background: no-repeat right;
        background-size: contain;
    }

    .logo {
        width: 85% !important;
    }

    .logofacil {
        max-width: 45%;
    }
}

@media screen and (min-width: 450px) {

    .logo {
        width: 50%;
    }

    .navbar-brand {
        width: 75%;
    }

    .textop {
        width: 100%;
    }

}

@media screen and (min-width: 768px) {
    .conheca {
        text-align: left;
    }

    .navbar-brand {
        width: 60%;
    }

    .bg-md-fixed {
        background-attachment: initial;
    }

}
@media screen and (max-width: 768px){
    .aba_ativa{
        border: 1px #dddddd solid !important;
        border-radius: 5px !important;
    }
}
@media screen and (max-width: 450px){
    .aba{
        width: 100%;
    }
}

.modal {
    text-align: center;
    padding: 0 !important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-body {
    postion: absolute;
    display: block;
    overflow: hidden;
    word-wrap: break-word;

    width: auto;
    float: left;
    margin: 5px;
    text-align: center;

    vertical-align: middle;
    text-decoration: none;

}

.embreve {
    max-width: 50%;
    filter: brightness(50%);
    filter: contrast(20%);
    transition: filter .3s;
}

.embreve:hover {
    filter: none;
}

.bg-light {
    background-color: #002965 !important;
    box-shadow: rgba(0, 0, 0, 0.51) 0 0px 20px 5px;
}

body {
    color: #fff;
}

.card-header, .card {
    background-color: #03142f;
    border-color: #032050;
    text-align: left;
}

.card-header:hover {
    background-color: #0d1a2f;
}

.card-body {
    background-color: #092c5b;
}

.img-check {
    transition: opacity .4s;
    border: #00000000 2px solid;
}

.img-check:hover {
    cursor: pointer;
    background-color: rgba(80, 161, 255, 0.22);
    border-radius: 5px;
}

.check {
    opacity: 0.5;
    border: #dc3545 2px solid;
    border-radius: 5px;
}

.btn-primary {
    background-color: #ff2d06 !important;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #ff795e !important;
    border-color: #ff795e !important;
    color: #fff
}

.text-danger {
    color: #ff2d06 !important;
}

.text-primary {
    color: #ff2d06 !important;
}

.nav-link:hover {
    color: #ff2d06 !important;
}

.btn-outline-danger {
    border-color: #ff2d06;
    color: #ff2d06;
}

.btn-outline-danger:hover {
    background-color: #ff2d06;
    color: #fff !important;
    border-color: #ff2d06;
}

.passos {

    border-radius: 8px;
    padding: 0px;
    color: #000 !important;
    font-family: Helvetica;
}

.passos div {
    background-color: #c4d0de;
    padding-top: 15px;
    border: 3px #002965 solid;
}
.aumenta p{
    font-size: 110%;
    text-indent: 4em;
}
.aumenta, aumenta p{
    font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold !important;
}
.aumenta ul{
    font-size: 110%;
    padding-left: 4em;

}


.lista-footer a{
    color: #ffffff;
}

.redondo {
    border: 3pt #3229ba solid;
    border-radius: 50px;
    padding: 20px;
    background-color: #fff;
    color: #868e96;
    font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold !important;
}
.btn-link{
    color: #fff;
}
.loginhover:hover, .loginhover:focus{
    background-color: #4477b4;
}
a .centro, a .centro:visited{
    color: #fff;
}

.input-danger{
    border-color: #dc3545;
    box-shadow: inset 0px 0px 15px 2px #dc3545;
}
#filtros{
    position: relative;
}
.abas{
    border-bottom: 1px #ddd solid;
}

.aba{
    font-family: Roboto, Sans-Serif;
    font-weight: 300;
    display: inline-block;
    color: #737373;
    padding: 15px;
    text-transform: uppercase;
    cursor: pointer;
}
.aba_ativa{
    position: relative;
    top: 1px;
    border: 1px #dddddd solid;
    border-bottom: 2px white solid;
    color: #01295d;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
}
.portifolio-card{
    border: 3px #023169 solid;
    border-radius: 0 0 5px 5px;
    min-height: 250px;
    padding: 25px;
    background-color: rgba(0, 40, 100, 0.81);
    color: white !important;
}
.btn-botao{
    background-color: #ffffff;
    color: #002864;
    padding: 0 25px 0 25px;
    border-radius: 5px;
}
.btn-botao:hover{
    background-color: #b7d7ec;
    color: #002864;
}
.tituloport{
    font-family: "Helvetica";
    font-size: 14pt;
    background-color: #023169;
    width: 100%;
    border-radius: 10px 10px 0 0;
    padding: 10px;
    text-align: center;
}

.shadow{
    filter: drop-shadow(5px 5px 5px #222);
}

.carousel-control-prev-icon, .carousel-control-next-icon{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-size: 65%;

    background-color: #2a2a2a;
}
.carousel-control-prev-icon{
    background-position: 5px;
}
.carousel-control-next-icon{
    background-position: 10px;
}
.titles{
    color: #ff3f03;
    text-transform: uppercase;
}
.cabeca4{
    background-image: url("../img/alteracoes/img/sejaumcredenciado.png");
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    color: white;
    background-size: cover;
    background-blend-mode: overlay;
    background-position: center 0px;
}
.cabeca5{
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    color: white;
    background: linear-gradient(to right, transparent 0%,transparent 50%, #384b6c 50%, #384b6c 100%), url("../img/alteracoes/img/beneficios.png");
    background-size: cover;
    background-blend-mode: multiply;
    background-position: left 0px;
}
@media screen and (max-width: 767px){
    .cabeca5{
        position: relative;
        padding-top: 100px;
        padding-bottom: 100px;
        color: white;
        background: linear-gradient(to bottom, transparent 0%,transparent 40%, #384b6c 50%, #384b6c 100%), url("../img/alteracoes/img/beneficios.png");
        background-size: cover;
        background-blend-mode: multiply;
        background-position: left 0px;
    }
}

@media (min-width: 768px) {
    .pl-md-6, .px-md-6 {
        padding-left: 10rem !important;
    }
}
@media (min-width: 768px) {
    .pl-md-7, .px-md-7 {
        padding-left: 20rem !important;
    }
}
.swal2-popup .swal2-styled.swal2-confirm{
    background-color: #ff3f03 !important;
}
@media (min-width: 768px) {
    .pl-md-6m, .px-md-6m {
        padding-left: 13rem !important;
    }
}
.cabeca6{
    background-image: url("../img/alteracoes/mobileBank/Banner.png");
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    color: white;
    background-size: cover;
    background-blend-mode: overlay;
    background-position: center 0px;
}
.cabeca8{
    background-image: url("../img/alteracoes/mobileSoul/Banner.png");
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    color: white;
    background-size: cover;
    background-blend-mode: overlay;
    background-position: center 0px;
}
.mobilebank{
    font-weight: bold;
    font-size: 60px;
}
@media (max-width: 1199px) {
    .mobilebank {
        font-size: 50px;
    }
}
@media (max-width: 991px) {
    .mobilebank {
        font-size: 38px;
    }
}
@media (max-width: 767px) {
    .mobilebank {
        font-size: 38px;
    }
}

@media (max-width: 800px) {
    .iconText {
        text-align: center!important;
    }
}
@media (max-width: 800px) {
    .iconsText {
        width: 25%;
    }
}
@media (max-width: 800px) {
    .iconsText {
        width: 25%;
    }
}

@media (max-width: 425px) {
    .espaco {
        padding-top: 3rem;
    }
}
.pt-6{
    padding-top: 6rem;
}
@media (max-width: 425px) {
    .pt-6 {
        padding-top: 2rem;
    }
}
@media (max-width: 768px) {
    .email {
        font-size: 15px;
    }
}
@media (max-width: 768px) {
    .antIcon {
        width: 150px;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .img-bank {
        max-width: 95%;
        height: auto;
    }
}

